漏洞信息详情

Roboform Php Recommend 'admin.php'静态代码漏洞

  • CNNVD编号:CNNVD-200905-302
  • 危害等级: 中危
  • CVE编号: CVE-2009-1781
  • 漏洞类型: 代码注入
  • 发布时间: 2009-05-22
  • 威胁类型: 远程
  • 更新时间: 2009-05-27
  • 厂        商: Roboform
  • 漏洞来源: scriptjunkie

漏洞简介

Frax.dk Php Recommend 1.3版本及其早期版本的admin.php中存在静态代码漏洞。远程攻击者可以借助form_aula参数,向phpre_config.php注入任意PHP代码。

漏洞公告

参考网址

来源: VUPEN 名称: ADV-2009-1287 链接:http://www.vupen.com/english/advisories/2009/1287 来源: BID 名称: 34909 链接:http://www.securityfocus.com/bid/34909 来源: MILW0RM 名称: 8658 链接:http://www.milw0rm.com/exploits/8658

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多